body {
 font-family: Verdana,Arial,sans-serif;
 font-size:12pt;
 line-height:1.2;
 color:#6a6a6a; /* Template color: content-text */
}
#w-head,
#w-head *,
#c-action-bar,
#page_colum_left_container,
#page_colum_right_container 
 {
	display: none !important;
	height:0 !important;
}
.j-content ul {
 list-style-type:square;
}
.j-content h1 {
 font-size:18pt;
}
.j-content h2 {
 font-size:16pt;
}
.j-content h3 {
 font-size:14pt;
}
.j-content h2,
.j-content h3 {
 #0094E8;  /* Template color: content-titels */
}
.j-content a {
 text-decoration:none;
 color: #0094E8; /* Template color: content-links */
}
.j-content li {
 padding-bottom:6pt;
 color:#6a6a6a; /* Template color: content-text */
}
.j-content p,
.j-content td,
.j-content th {
color:#6a6a6a; /* Template color: content-text */
}